
from ansible.module_utils.basic import *

def main():
    spec = {
        'msg' : { 'required': True, 'type': 'str' }
    }

    module = AnsibleModule(argument_spec=spec)
    module.exit_json(changed=False, warnings=[ module.params['msg'] ])


if __name__ == '__main__':
    main()